Futures Trade Order

The futures trade order streams provide real-time information on executed futures trades for market symbols.

Required Account Level: Standard Edition and Above

# Real-Time Futures Trade Orders Push

## Channel: `futures_trades@``{exchange}`_`{symbol}`@``{minVol}`

To subscribe to the `futures_trades` channel, send the following message: 



{
    "method": "subscribe",
    "channels": ["futures_trades@Binance_BTCUSDT@10000"]
}

Response Example

Upon receiving data, the response will look like this:

{
    "channel": "futures_trades@Binance_BTCUSDT@10000",
    "data": [
        {
            "base_asset": "BTC",
            "exchange": "Binance",
            "price": 56738.00,
            "side": 2,//side=1  sell.   side=2   buy   
            "symbol": "BTCUSDT",
            "time": 1725416318379,
            "volume_usd": 3858.18400
        }
    ]
}

Response Example

Upon receiving data, the response will look like this: